[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Obsolete packages in Experimental

On Thursday, January 19, 2006 11:35 AM, Jérôme Warnier
<jwarnier@beeznest.net> wrote:

> After the last update of OOo in Sid (aka Unstable), I wonder if it is
> generally considered acceptable to keep obsolete packages in
> experimental (currently, Sid has 2.0.1-2 and Experimental 2.0.1-1).

Further to other answers, in this particular case you were about six and a
half hours out of date ;-)

[Date: Wed, 18 Jan 2006 21:06:31 -0800] [ftpmaster: Ryan Murray]
Removed the following packages from experimental:
openoffice.org |    2.0.1-1 | source, i386, powerpc, sparc
openoffice.org-base |    2.0.1-1 | i386, powerpc, sparc
openoffice.org-writer |    2.0.1-1 | i386, powerpc, sparc
------------------- Reason -------------------
[rene] NVIU

(i.e. rene, the archive "cruft remover" flagged the experimental packages
for removal as there was a newer version in unstable).



Reply to: